/****/
body {
  overflow-x: hidden;
}

a:hover, a:focus, a:active {
  -webkit-transition: all 0.35s;
  -o-transition: all 0.35s;
  transition: all 0.35s;
  -moz-transition: all 0.35s;
  -ms-transition: all 0.35s;
  outline: none;
}

img {
  border: 0;
  vertical-align: top;
  max-width: 100%;
  height: auto;
}

.video-responsive {
  height: 0;
  padding-top: 0;
  padding-bottom: 56.25%;
  position: relative;
  overflow: hidden;
}
.video-responsive embed, .video-responsive iframe, .video-responsive object, .video-responsive video {
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  position: absolute;
}

input[type="text"],
input[type="tel"],
input[type="password"],
input[type="email"],
textarea, select {
  background-color: #fff;
  -webkit-box-shadow: 0 0 2px 2px rgba(0, 0, 0, 0.02) inset;
  box-shadow: 0 0 2px 2px rgba(0, 0, 0, 0.02) inset;
  border: 1px solid rgba(0, 0, 0, 0.1);
  padding: 5px 10px;
}

.list-menu ul li {
  list-style: none;
  padding: 15px 2px;
  font-size: 14px;
  border-bottom: 1px solid rgba(0, 0, 0, 0.1);
}
.list-menu ul li:last-child {
  border-bottom: none;
}

ul {
  margin: 0;
  padding: 0;
}
ul ul {
  padding-left: 20px;
}
ul li {
  list-style: /*none*/;
  margin-left:30px; /*yo*/
}
ul li i {
  margin-right: 5px;
  font-size: 16px;
  min-width: 20px;
  text-align: center;
}

.item-list ul li {
  margin-left: 0;
}

ul.menu > li {
  position: relative;
  padding: 3px 0;
}
ul.menu > li a {
  padding-left: 16px;
  -webkit-transition: all 0.35s;
  -o-transition: all 0.35s;
  transition: all 0.35s;
  -moz-transition: all 0.35s;
  -ms-transition: all 0.35s;
}
ul.menu > li a:after {
  content: "\f105";
  font-family: 'FontAwesome';
  position: absolute;
  color: #878787;
  left: 0;
  top: 50%;
  margin-top: -12px;
}
ul.menu > li a:hover {
  padding-left: 25px;
}

table {
  width: 100%;
  margin-bottom: 22px;
  border: 1px solid #ddd;
}
table > thead > tr > th,
table > thead > tr > td,
table > tbody > tr > th,
table > tbody > tr > td,
table > tfoot > tr > th,
table > tfoot > tr > td {
  border-color: #ddd;
  border-width: 1px 1px 1px 0;
  border-style: solid;
}
table > thead > tr > th,
table > thead > tr > td {
  border-bottom-width: 2px;
}

.no-padding {
  padding: 0 !important;
}

a.disable {
  pointer-events: none;
  cursor: default;
}

/************************* Pagination ************************/
.pager .paginations {
  border-radius: 5px;
  display: inline-block;
  margin: 0 30px;
  padding: 4px 3px;
}
.pager .paginations a {
  border: 1px solid rgba(0, 0, 0, 0.1);
  font-weight: 700;
  display: inline-block;
  height: 35px;
  line-height: 34px;
  margin: 0 1px;
  text-align: center;
  width: 35px;
  margin-right: 10px;
}
.pager .paginations a:last-child {
  margin-right: 0;
}
.pager .paginations a.active {
  background: #0e2b8d;
  border-color: #0e2b8d;
  color: #fff;
}

@font-face {
  font-family: 'Roboto';
  font-style: normal;
  font-weight: 300;
  src: local("Roboto Light"), local("Roboto-Light"), url(http://fonts.gstatic.com/s/roboto/v15/Hgo13k-tfSpn0qi1SFdUfVtXRa8TVwTICgirnJhmVJw.woff2) format("woff2"), url(http://fonts.gstatic.com/s/roboto/v15/Hgo13k-tfSpn0qi1SFdUfT8E0i7KZn-EPnyo3HZu7kw.woff) format("woff");
}
@font-face {
  font-family: 'Roboto';
  font-style: normal;
  font-weight: 400;
  src: local("Roboto"), local("Roboto-Regular"), url(http://fonts.gstatic.com/s/roboto/v15/CWB0XYA8bzo0kSThX0UTuA.woff2) format("woff2"), url(http://fonts.gstatic.com/s/roboto/v15/2UX7WLTfW3W8TclTUvlFyQ.woff) format("woff");
}
@font-face {
  font-family: 'Roboto';
  font-style: normal;
  font-weight: 500;
  src: local("Roboto Medium"), local("Roboto-Medium"), url(http://fonts.gstatic.com/s/roboto/v15/RxZJdnzeo3R5zSexge8UUVtXRa8TVwTICgirnJhmVJw.woff2) format("woff2"), url(http://fonts.gstatic.com/s/roboto/v15/RxZJdnzeo3R5zSexge8UUT8E0i7KZn-EPnyo3HZu7kw.woff) format("woff");
}
@font-face {
  font-family: 'Roboto';
  font-style: normal;
  font-weight: 700;
  src: local("Roboto Bold"), local("Roboto-Bold"), url(http://fonts.gstatic.com/s/roboto/v15/d-6IYplOFocCacKzxwXSOFtXRa8TVwTICgirnJhmVJw.woff2) format("woff2"), url(http://fonts.gstatic.com/s/roboto/v15/d-6IYplOFocCacKzxwXSOD8E0i7KZn-EPnyo3HZu7kw.woff) format("woff");
}
body {
  overflow-x: hidden;
}
body.boxed {
  max-width: 1220px;
  -webkit-box-shadow: 0 0 5px #d5d5d5;
  box-shadow: 0 0 5px #d5d5d5;
  margin: 0 auto;
}
body.boxed .container {
  width: auto;
}

.content-full {
  overflow: hidden;
}

.node-type-membership-request-affiliate .content-full,
.node-type-membership_request_associate .content-full,
.node-type-membership_request_full .content-full,
.node-type-forum .content-full
 {
  overflow: visible;
}

.content-full .content-main-inner {
  border-top: 1px solid rgba(0, 0, 0, 0.1);
  border-bottom: 1px solid rgba(0, 0, 0, 0.1);
}
.content-full #page-main-content {
  padding-top: 30px;
}

header .header-main {
  padding: 0px 0;
}

.area {
  margin-bottom: 20px;
}
.area.before_footer {
  background: #F6F7F9;
  border: 1px solid rgba(0, 0, 0, 0.1);
}

.sidebar {
  position: relative;
}
.sidebar:before, .sidebar:after {
  content: "";
  width: 1px;
  height: 10000px;
  position: absolute;
  top: 0;
  background: rgba(0, 0, 0, 0.1);
  z-index: 1;
}
.sidebar:before {
  left: 0;
}
.sidebar:after {
  right: 0;
}

.main-menu {
  margin-bottom: 20px;
}
.main-menu .region-main-menu {
  border-top: 2px solid #0e2b8d;
  background: #fff;
  border-bottom: 1px solid rgba(0, 0, 0, 0.1);
}

.footer {
  background: #fff;
}

.copyright .copyright-inner {
  padding: 30px 0;
  border-top: 1px solid rgba(0, 0, 0, 0.1);
}
.copyright .copyright-inner .block {
  margin: 0;
}

.hidden-breadcrumb #breadcrumbs {
  display: none;
}

#breadcrumbs .breadcrumb {
  margin: 0;
  padding: 10px;
}

.blog-single-post .post-meta-tag > * {
  float: left;
}
.rtl .blog-single-post .post-meta-tag > * {
  float: right;
}
.blog-single-post .post-title h1 {
  font-size: 24px;
}
.blog-single-post .post-meta {
  clear: both;
  color: #A4A4A4;
}
.blog-single-post .post-meta > span {
  float: left;
  margin-right: 10px;
}
.rtl .blog-single-post .post-meta > span {
  float: right;
}
.blog-single-post .post-meta > span i {
  margin-right: 5px;
}
.blog-single-post .post-meta > span a {
  color: #A4A4A4;
}
.blog-single-post .post-meta > span a:hover {
  color: #0e2b8d;
}
.blog-single-post .post-meta > span.post-meta-tag i {
  margin-top: 4px;
}
.blog-single-post .content-first {
  position: relative;
  margin-bottom: 20px;
}
.blog-single-post .content-first .post-date {
  position: absolute;
  width: 45px;
  top: 0;
  left: 0;
}
.rtl .blog-single-post .content-first .post-date {
  right: 0;
  left: auto;
}
.blog-single-post .content-first .post-date > span {
  display: block;
  width: 100%;
  text-align: center;
}
.blog-single-post .content-first .post-date .day {
  background: none repeat scroll 0 0 #f4f4f4;
  border-radius: 2px 2px 0 0;
  -webkit-border-radius: 2px 2px 0 0;
  -moz-border-radius: 2px 2px 0 0;
  -ms-border-radius: 2px 2px 0 0;
  -o-border-radius: 2px 2px 0 0;
  color: #ccc;
  display: block;
  font-size: 16px;
  font-weight: bold;
  padding: 10px;
}
.blog-single-post .content-first .post-date .month {
  background: none repeat scroll 0 0 #ccc;
  border-radius: 0 0 2px 2px;
  -webkit-border-radius: 0 0 2px 2px;
  -moz-border-radius: 0 0 2px 2px;
  -ms-border-radius: 0 0 2px 2px;
  -o-border-radius: 0 0 2px 2px;
  -webkit-box-shadow: 0 -1px 0 0 rgba(0, 0, 0, 0.07) inset;
  box-shadow: 0 -1px 0 0 rgba(0, 0, 0, 0.07) inset;
  color: #ffffff;
  font-size: 0.9em;
  padding: 0 10px 2px;
}
.blog-single-post .content-first .post-title, .blog-single-post .content-first .post-meta {
  padding-left: 0px;
}
.rtl .blog-single-post .content-first .post-title, .rtl .blog-single-post .content-first .post-meta {
  padding-right: 60px;
  padding-left: inherit;
}
.blog-single-post .post-content {
  line-height: 1.7;
}
/*
.blog-single-post .field-type-taxonomy-term-reference {
  margin-top: 20px;
}
.blog-single-post .field-type-taxonomy-term-reference .field-items > .field-item {
  float: left;
  margin-right: 15px;
  border: 1px solid rgba(0, 0, 0, 0.1);
  padding: 5px 8px;
}
*/

.blog-single-post .link-wrapper {
  padding-top: 15px;
}

.link-wrapper {
  margin-top: 15px;
  clear: both;
}

.post-author {
  border-top: 1px solid rgba(0, 0, 0, 0.1);
  padding: 10px 0;
}
.post-author h3 {
  font-size: 20px;
  color: #A4A4A4;
  position: relative;
  padding-bottom: 10px;
}
.post-author h3:after {
  content: "";
  position: absolute;
  border: none;
  left: 0;
  width: 40px;
  height: 2px;
  background: #0e2b8d;
  bottom: 0;
  z-index: 999;
  margin: 0;
}
.rtl .post-author h3:after {
  right: 0;
  left: auto;
}
.post-author h3 i {
  margin-right: 5px;
}
.post-author .img-thumbnail {
  float: left;
  margin-right: 20px;
}

.node-teaser-display {
  border-bottom: 1px solid rgba(0, 0, 0, 0.1);
  padding-bottom: 20px;
  margin-bottom: 20px;
}
.node-teaser-display .post-title a {
  font-size: 16px;
}

/*
.node-teaser-display .field-type-taxonomy-term-reference {
  margin-top: 15px;
}
.node-teaser-display .field-type-taxonomy-term-reference .field-items > .field-item {
  border: 1px solid #0e2b8d;
  padding: 4px 8px;
  float: left;
  margin-right: 10px;
}
.node-teaser-display .field-type-taxonomy-term-reference .field-items > .field-item:hover, .node-teaser-display .field-type-taxonomy-term-reference .field-items > .field-item:focus, .node-teaser-display .field-type-taxonomy-term-reference .field-items > .field-item:active {
  background: #0e2b8d;
}
.node-teaser-display .field-type-taxonomy-term-reference .field-items > .field-item:hover a, .node-teaser-display .field-type-taxonomy-term-reference .field-items > .field-item:focus a, .node-teaser-display .field-type-taxonomy-term-reference .field-items > .field-item:active a {
  color: #fff;
}
*/

.post-block {
  background: #fff;
}
.post-block .post-image {
  overflow: hidden;
}
.post-block .post-image img {
  width: 100%;
  -webkit-transition: all 0.4s;
  -o-transition: all 0.4s;
  transition: all 0.4s;
  -moz-transition: all 0.4s;
  -ms-transition: all 0.4s;
}
.post-block .post-image:hover img {
  -ms-transform: scale(1.2) rotate(6deg);
  -webkit-transform: scale(1.2) rotate(6deg);
  transform: scale(1.2) rotate(6deg);
}
.post-block .post-title {
  padding: 10px 0 5px;
}
.post-block .post-title h2, .post-block .post-title h3, .post-block .post-title h4 {
  margin: 0;
}
.post-block .post-title a {
  font-size: 16px;
  line-height: 20px;
  font-weight: 500;
  font-family: "Roboto";
}
.post-block .post-meta {
  padding: 5px 0;
  font-size: 12px;
  color: #A4A4A4 !important;
}
.post-block .post-meta a {
  color: #A4A4A4 !important;
}
.post-block .post-meta a:hover {
  color: #0e2b8d;
}
.post-block .post-meta > span {
  margin-right: 5px;
}
.post-block .content-after {
  padding: 10px 0 0;
}
.post-block.post-style-list .post-image {
  width: 70px;
  height: auto;
  float: left;
}
.post-block.post-style-list .post-meta-wrap {
  float: left;
  width: calc(100% - 75px);
  padding-left: 15px;
}
.post-block.post-style-list .post-meta-wrap .post-title a {
  font-weight: 400;
  font-size: 14px;
  padding: 5px 0;
}

.gallery-teaser-display .post-block {
  position: relative;
}
.gallery-teaser-display .post-block .post-content {
  -webkit-transition: all 0.35s;
  -o-transition: all 0.35s;
  transition: all 0.35s;
  -moz-transition: all 0.35s;
  -ms-transition: all 0.35s;
  opacity: 0;
  filter: alpha(opacity=0);
  text-align: center;
  position: absolute;
  top: 0;
  left: 0;
  padding-top: 30px;
  width: 100%;
  height: 100%;
  z-index: 9;
  background: rgba(0, 0, 0, 0.5);
}
.gallery-teaser-display .post-block .post-content a, .gallery-teaser-display .post-block .post-content * {
  color: #fff !important;
}
.gallery-teaser-display .post-block .post-content a:hover {
  color: #0e2b8d !important;
}
.gallery-teaser-display .post-block:hover .post-content {
  opacity: 1;
  filter: alpha(opacity=100);
}

.style-dark .post-block {
  background: transparent;
}
.style-dark .post-block .post-title {
  background: transparent;
}
.style-dark .post-block .post-title a {
  color: #fff;
}
.style-dark .post-block .post-title a:hover {
  color: #0e2b8d;
}

.post-slideshow div[class*="col-"] {
  padding: 0;
}

.post-slide.post-block {
  position: relative;
}
.post-slide.post-block .post-meta-wrap {
  background: linear-gradient(to bottom, transparent 0px, rgba(0, 0, 0, 0.99) 100%) repeat scroll 0 0 transparent;
  background: -webkit-linear-gradient(to bottom, transparent 0px, rgba(0, 0, 0, 0.99) 100%) repeat scroll 0 0 transparent;
  background: -o-linear-gradient(to bottom, transparent 0px, rgba(0, 0, 0, 0.99) 100%) repeat scroll 0 0 transparent;
  background: -moz-linear-gradient(to bottom, transparent 0px, rgba(0, 0, 0, 0.99) 100%) repeat scroll 0 0 transparent;
  width: 100%;
  padding: 20px;
  position: absolute;
  bottom: 0;
  left: 0;
  z-index: 9;
  -webkit-transition: all 0.35s;
  -o-transition: all 0.35s;
  transition: all 0.35s;
  -moz-transition: all 0.35s;
  -ms-transition: all 0.35s;
}
.post-slide.post-block .post-meta-wrap .post-title a {
  padding: 5px 0;
  font-size: 26px;
  color: #fff;
  font-weight: 400;
}
.post-slide.post-block .post-meta-wrap .post-title a:hover {
  color: #0e2b8d;
}
.post-slide.post-block .post-meta {
  color: #fff;
  padding: 5px 0;
}
.post-slide.post-block .post-body {
  color: #fff;
  font-size: 16px;
  height: 0;
  opacity: 0;
  filter: alpha(opacity=0);
  -webkit-transition: all 0.35s;
  -o-transition: all 0.35s;
  transition: all 0.35s;
  -moz-transition: all 0.35s;
  -ms-transition: all 0.35s;
}
@media (max-width: 991px) {
  .post-slide.post-block .post-body {
    display: none;
  }
}
.post-slide.post-block:hover .post-body {
  opacity: 1;
  filter: alpha(opacity=100);
  height: 60px;
}

.post-style-stick .view-content .view-list > ul > li {
  border-bottom: 1px solid #eaeaea;
  display: block;
  float: right;
  overflow: hidden;
  padding: 7px 0 !important;
  width: 47%;
  clear: right;
}
@media (max-width: 991px) {
  .post-style-stick .view-content .view-list > ul > li {
    width: 100%;
    clear: both;
  }
}
.post-style-stick .view-content .view-list > ul > li .post-title, .post-style-stick .view-content .view-list > ul > li .post-meta, .post-style-stick .view-content .view-list > ul > li .post-meta-wrap {
  clear: both;
}
.post-style-stick .view-content .view-list > ul > li:after {
  visibility: hidden;
  display: block;
  content: ".";
  clear: right;
  height: 0;
}
.post-style-stick .view-content .view-list > ul > li:not(:first-child) .post-image {
  display: none;
  float: left;
}
.post-style-stick .view-content .view-list > ul > li:not(:first-child) .post-content-inner, .post-style-stick .view-content .view-list > ul > li:not(:first-child) .content-body, .post-style-stick .view-content .view-list > ul > li:not(:first-child) .post-body {
  display: none;
}
.post-style-stick .view-content .view-list > ul > li:not(:first-child) .post-title {
  padding-top: 0;
  margin-top: -3px;
}
.post-style-stick .view-content .view-list > ul > li:first-child {
  border-bottom: 0 none;
  display: block;
  float: left;
  margin: 0 10px 0 0 !important;
  width: 50%;
  clear: none;
}
@media (max-width: 991px) {
  .post-style-stick .view-content .view-list > ul > li:first-child {
    width: 100%;
    clear: both;
  }
}
.post-style-stick .view-content .view-list > ul > li:first-child:after {
  content: none;
}

.list-highlight-post .view-list ul li {
  padding: 0 !important;
  margin: 0;
}
.list-highlight-post .view-list ul li .post-block {
  background: #444444;
}
.list-highlight-post .view-list ul li .post-block .post-image {
  padding: 0;
}
.list-highlight-post .view-list ul li .post-block .post-meta-wrap {
  padding: 20px;
  overflow: hidden;
}
.list-highlight-post .view-list ul li .post-block .post-meta-wrap * {
  color: #fff;
}
.list-highlight-post .view-list ul li .post-block .post-meta-wrap * a:hover {
  color: #0e2b8d;
}
.list-highlight-post .view-list ul li .post-block .post-body {
  padding-top: 10px;
}
.list-highlight-post .view-list ul li:nth-child(2n) .post-image {
  float: right !important;
}

.post-style-list .post-block {
  clear: both;
}
.post-style-list .post-block .post-image {
  width: 35%;
  float: left;
}
.post-style-list .post-block .post-image img {
  height: auto;
  width: 100%;
}
.post-style-list .post-block .post-content {
  width: 65%;
  padding-left: 15px;
  float: left;
}
.post-style-list .post-block .post-title {
  padding-top: 0;
}
.post-style-list.small .post-image {
  width: 30%;
}
.post-style-list.small .post-content {
  width: 70%;
  padding-left: 10px;
}
.post-style-list.small .post-title {
  padding-top: 3px;
}
.post-style-list.small .post-title a {
  font-weight: 400;
  font-size: 14px !important;
}
.post-style-list.small .post-meta {
  padding: 0;
}

.view-videos-block {
  padding: 20px;
}
.view-videos-block .post-block {
  background: transparent;
  margin-bottom: 15px;
  padding: 0 15px;
}
.view-videos-block .post-block .post-title {
  padding: 5px 0;
}
.view-videos-block .post-block .post-title a {
  font-size: 16px;
}
.view-videos-block .post-block .post-title a:hover {
  color: #0e2b8d;
}

.margin-top-10 {
  margin-top: 10px;
}

.float-left {
  float: left;
}

.no-margin {
  margin: 0 !important;
}

.no-bg {
  background-color: transparent !important;
}

.col-no-padding div[class*="col-"] {
  padding: 0 !important;
}

.connect ul {
  margin-bottom: 0;
}
.connect ul li {
  text-align: center;
  padding-right: 0;
  width: 16.5%;
  height: 52px;
  padding-top: 12px;
  margin-right: -4px;
}
.connect ul li.social-facebook:hover {
  background-color: #3a5898;
}
.connect ul li.social-twitter:hover {
  background-color: #00acee;
}
.connect ul li.social-google:hover {
  background-color: #dd6363;
}
.connect ul li.social-youtube:hover {
  background-color: #ce3527;
}
.connect ul li.social-letter:hover {
  background-color: #ccc33b;
}
.connect ul li.social-rss {
  width: 51px;
}
.connect ul li.social-rss:hover {
  background-color: #e78e2f;
}
.connect ul li:first-child {
  border-left: none;
}
.connect ul li a {
  font-size: 20px;
  color: #686868;
  padding-left: 6px;
}

.nav-tabs {
  border-color: #eee;
}
.nav-tabs > li > a {
  font-weight: 700;
  color: #444;
  padding: 8px 14px;
  border-radius: 3px 3px 0 0;
  -webkit-border-radius: 3px 3px 0 0;
  -moz-border-radius: 3px 3px 0 0;
  -ms-border-radius: 3px 3px 0 0;
  -o-border-radius: 3px 3px 0 0;
  border: 1px solid #eee;
  border-bottom: none;
  -webkit-box-shadow: 0 0 15px rgba(0, 0, 0, 0.04) inset;
  box-shadow: 0 0 15px rgba(0, 0, 0, 0.04) inset;
  -webkit-transition: all 0.2s ease-in-out;
  -o-transition: all 0.2s ease-in-out;
  transition: all 0.2s ease-in-out;
  -moz-transition: all 0.2s ease-in-out;
  -ms-transition: all 0.2s ease-in-out;
}
.nav-tabs > li > a i {
  margin-right: 5px;
}
.nav-tabs > li > a:hover, .nav-tabs > li > a:focus {
  color: #0e2b8d;
  border-color: #fff;
  -webkit-box-shadow: 0 0 15px rgba(0, 0, 0, 0.1) inset;
  box-shadow: 0 0 15px rgba(0, 0, 0, 0.1) inset;
}
.nav-tabs > li.active > a {
  border-color: #eee;
  border-bottom-color: #0e2b8d;
  -webkit-box-shadow: 0 0 0px rgba(0, 0, 0, 0.1) inset;
  box-shadow: 0 0 0px rgba(0, 0, 0, 0.1) inset;
}
.nav-tabs > li.active > a:hover, .nav-tabs > li.active > a:focus {
  border-color: #eee;
  border-bottom-color: #0e2b8d;
}
.nav-tabs > li.active > a:hover {
  -webkit-box-shadow: 0 0 0px rgba(0, 0, 0, 0.1) inset;
  box-shadow: 0 0 0px rgba(0, 0, 0, 0.1) inset;
}

.box-quick-link ul {
  padding: 0;
  margin: 0;
}
.box-quick-link ul > li {
  width: 46%;
  height: 70px;
  border: 1px solid rgba(0, 0, 0, 0.1);
  float: left;
  list-style: none;
  text-align: center;
  margin-bottom: 8%;
}
.box-quick-link ul > li:nth-child(2n) {
  margin-left: 4%;
}
.box-quick-link ul > li:nth-child(2n+1) {
  margin-right: 4%;
}
.box-quick-link ul > li a {
  font-weight: 600;
  font-size: 13px;
  display: block;
  line-height: 1.8;
  padding-top: 12px;
}
.box-quick-link ul > li a i {
  display: block;
  font-size: 23px;
  color: #777777;
}
.box-quick-link ul > li a:hover {
  color: #fff;
}
.box-quick-link ul > li a:hover i {
  color: #fff;
}
.box-quick-link ul > li:hover {
  background-color: #555555;
}
.box-quick-link ul > li:hover * {
  color: #fff;
}

.owl-carousel {
  background: none !important;
}
.owl-carousel .owl-controls {
  margin: 0;
}
.owl-carousel .owl-controls .owl-pagination {
  position: relative;
  bottom: 10px;
  z-index: 9;
  display: inline-block;
  width: 100%;
  left: 0;
}
.owl-carousel .owl-controls .owl-pagination .owl-page span {
  background: #d6d6d6;
  width: 10px;
  height: 10px;
}
.owl-carousel .owl-controls .owl-pagination .owl-page.active span {
  background: #869791;
}
.owl-carousel .owl-buttons {
  opacity: 0;
  filter: alpha(opacity=0);
  -webkit-transition: opacity 0.35s;
  -o-transition: opacity 0.35s;
  transition: opacity 0.35s;
  -moz-transition: opacity 0.35s;
  -ms-transition: opacity 0.35s;
}
.owl-carousel .owl-buttons > div {
  -webkit-transition: all 0.35s;
  -o-transition: all 0.35s;
  transition: all 0.35s;
  -moz-transition: all 0.35s;
  -ms-transition: all 0.35s;
  position: absolute;
  top: 50%;
  margin-top: -22.5px;
  text-indent: -999999px;
  width: 40px;
  height: 40px;
  color: #fff;
  border: 2px solid rgba(0, 0, 0, 0.6);
  background: rgba(0, 0, 0, 0.3);
}
.owl-carousel .owl-buttons > div:hover {
  background: rgba(0, 0, 0, 0.8);
  color: #fff;
}
.owl-carousel .owl-buttons > div:before {
  position: absolute;
  font-family: 'FontAwesome';
  text-indent: 1px;
  top: 0;
  right: 0;
  font-size: 25px;
  width: 100%;
  height: 100%;
  line-height: 35px;
  text-align: center;
}
.owl-carousel .owl-buttons > div.owl-prev {
  right: 0;
  margin-right: 0;
}
.owl-carousel .owl-buttons > div.owl-prev:before {
  content: "\f105";
}
.owl-carousel .owl-buttons > div.owl-next {
  left: 0;
  margin-left: 0;
}
.owl-carousel .owl-buttons > div.owl-next:before {
  content: "\f104";
}
.owl-carousel:hover .owl-buttons {
  opacity: 1;
  filter: alpha(opacity=100);
}
.owl-carousel:hover .owl-buttons .owl-next {
  margin-left: 30px;
}
.owl-carousel:hover .owl-buttons .owl-prev {
  margin-right: 30px;
}

div.error {
  background-repeat: no-repeat !important;
  background-image: none !important;
}

/* Post Comments */
#comments h3 {
  color: #A4A4A4;
  position: relative;
  padding-bottom: 10px;
  margin-bottom: 20px;
  font-size: 18px;
}
#comments h3 i {
  margin-right: 5px;
}
#comments h3:after {
  background: none repeat scroll 0 0 #0e2b8d;
  border: medium none;
  bottom: 0;
  content: "";
  height: 2px;
  left: 0;
  margin: 0;
  position: absolute;
  width: 40px;
  z-index: 999;
}
.rtl #comments h3:after {
  right: 0;
  left: auto;
}

#comment-form .username {
  text-transform: uppercase;
  padding: 0 10px;
}

.post-comments {
  margin-top: 45px;
}
.post-comments .links.list-inline {
  margin-top: -10px;
}
.post-comments .user-picture {
  width: 80px;
  height: auto;
}
.post-comments .user-picture img {
  width: 100%;
  height: auto;
}

.indented {
  margin-left: 35px;
}

ul.comments {
  list-style: none;
  margin: 0;
  padding: 0;
}

ul.comments > li {
  clear: both;
  padding: 10px 0 0 115px;
}

ul.comments li img.avatar {
  height: 80px;
  width: 80px;
}

ul.comments li ul.reply {
  margin: 0;
}

ul.comments li a {
  text-decoration: none;
}

ul.comments li .img-thumbnail {
  margin-left: -115px;
  position: absolute;
}

ul.comments li .comment {
  margin-bottom: 10px;
}

ul.comments .comment-arrow {
  border-bottom: 15px solid transparent;
  border-right: 15px solid #F4F4F4;
  border-top: 15px solid transparent;
  height: 0;
  left: -15px;
  position: absolute;
  top: 28px;
  width: 0;
}

ul.comments .comment-block {
  background: #F4F4F4;
  border-radius: 5px;
  padding: 15px 30px 30px;
  position: relative;
}

ul.comments .comment-block p {
  line-height: 24px;
  margin: 0;
  padding: 0;
}

ul.comments .comment-block .comment-by {
  display: block;
  font-size: 1em;
  line-height: 21px;
  margin: 0;
  padding: 0 0 5px 0;
}

ul.comments .comment-block .date {
  color: #999;
  font-size: 0.9em;
}

/* Leave a Comment */
.post-leave-comment {
  margin-top: 25px;
  padding-top: 10px;
}

.post-leave-comment h3 {
  margin: 0 0 40px;
}

.form-control {
  box-shadow: none;
}

.search-region {
  position: absolute;
  right: 20px;
  top: 3px;
}

#block-search-form {
  background-color: transparent;
  border: rgba(0, 0, 0, 0.1);
  border-bottom: none;
}
#block-search-form .form-item {
  margin: 7px 0 0;
}
#block-search-form #search-block-form {
  position: relative;
}
#block-search-form #search-block-form input {
  background-color: transparent;
  border: none;
  height: 36px;
  font-style: italic;
  width: 100px;
  border: 1px solid rgba(0, 0, 0, 0.1);
  -webkit-transition: all 0.35s;
  -o-transition: all 0.35s;
  transition: all 0.35s;
  -moz-transition: all 0.35s;
  -ms-transition: all 0.35s;
}
#block-search-form #search-block-form input:focus {
  box-shadow: none;
  width: 170px;
}
#block-search-form #search-block-form .form-group {
  margin: 9px 0;
}
#block-search-form #search-block-form .form-submit {
  background: url("../../../images//search-icon.png") no-repeat scroll center center transparent;
  height: 19px;
  width: 19px;
  text-indent: -9999px;
  position: absolute;
  right: 5px;
  top: 10px;
  border: none;
}

#user-login-form ul {
  padding: 0;
  font-size: 13px;
  text-align: right;
  list-style: none;
}
#user-login-form .item-list li {
  list-style: none;
  margin: 0;
}
#user-login-form li.openid-link {
  background: none;
}

#user-login ul {
  margin: 0 0 5px;
}
#user-login ul li {
  margin: 0;
}
#user-login li.openid-link {
  background: none;
}

#search-form .panel {
  border: none;
  box-shadow: none;
}
#search-form .panel-default > .panel-heading {
  border-bottom: none;
}

.hide-label label {
  background: none;
  clip: rect(1px);
}

.exposed-filters .form-item {
  margin-bottom: 10px;
  margin-top: 0;
}

#article-admin-filter ul {
  padding: .5em 0;
}
#article-admin-filter ul li {
  list-style: none;
}

#edit-operation-wrapper select {
  margin: .5em;
}

div.resizable-textarea textarea {
  margin-top: 0;
  border: 1px solid rgba(0, 0, 0, 0.1);
}

.search-advanced .criterion {
  float: none;
  margin: 0 5px;
}

#edit-keywords-fieldset .form-item:first-child {
  margin-top: 5px;
}

#user-admin-filter ul li {
  list-style: none;
}

.field-type-text-long fieldset {
  padding: 10px 0;
  border: rgba(0, 0, 0, 0.1);
}
.field-type-text-long fieldset .form-item {
  margin: 0;
  padding: 0 0 0 15px;
}

#comment-form label {
  display: inline-block;
  font-size: 18px;
  font-weight: normal;
  margin-bottom: 5px;
}

#contact-site-form .form-checkbox {
  margin-left: 0;
}

#comment-form-wrapper .form-item label {
  min-width: 120px;
  display: inline-block;
}

#forum {
  width: 100%;
  position: relative;
  right: -1px;
}
#forum .name {
  font-weight: bold;
  font-size: 16px;
}
#forum table {
  width: 100%;
}
#forum tr.odd {
  background: #f5f5f5;
}
#forum tr.even td {
  border-bottom: 1px solid rgba(0, 0, 0, 0.1);
}
#forum tr td.container {
  padding: 1em;
}
#forum tr.new-topics td.forum .name {
  background-image: url(../../../images//forum-default.png);
}
#forum thead th {
  background: #f5f5f5;
  border-left: 1px solid rgba(0, 0, 0, 0.1);
  text-transform: uppercase;
  font-size: 16px;
  padding: 15px;
}
#forum td {
  border: 1px solid rgba(0, 0, 0, 0.1);
  padding: 1em;
}
#forum td a:hover {
  text-decoration: none;
}
#forum td.topics {
  font-weight: bold;
  text-align: center;
  width: 9%;
}
#forum td.posts {
  text-align: center;
  width: 9%;
}
#forum td.replies {
  text-align: center;
}
#forum td.forum {
  padding: 0 1em;
  width: 44%;
  padding-top: 12px;
}
#forum td.forum .name {
  background-position: left 5px;
  background-repeat: no-repeat;
  line-height: 20px;
  padding-left: 30px;
  font-size: 15px;
  font-weight: normal;
  line-height: 25px;
}
#forum td.forum .description {
  font-size: 14px;
  padding-left: 30px;
}
#forum td.title .submitted {
  font-size: 14px;
}
#forum td.icon {
  width: 5%;
}
#forum .icon div {
  background-image: url(../../../images//forum-icons.png);
  background-repeat: no-repeat;
  height: 24px;
  margin: 0 auto;
  width: 24px;
}
#forum .icon .topic-status-new {
  background-position: -24px 0;
}
#forum .icon .topic-status-hot {
  background-position: -48px 0;
}
#forum .icon .topic-status-hot-new {
  background-position: -72px 0;
}
#forum .icon .topic-status-sticky {
  background-position: -96px 0;
}
#forum .icon .topic-status-closed {
  background-position: -120px 0;
}

.page-forum #page-title {
  margin-bottom: 10px;
}
.page-forum ul.action-links {
  list-style: none;
  margin: 0 0 20px;
  padding: 0;
}
.page-forum ul.action-links li {
  margin-left: 0;
}
.page-forum ul.action-links li a {
  line-height: 0;
  display: inline-block;
  border: none;
  padding: 10px;
  text-transform: uppercase;
  vertical-align: middle;
}

.field-label {
  margin: 0;
}
/*
.field-type-taxonomy-term-reference {
  float: left;
}
.field-type-taxonomy-term-reference .field-items .field-item {
  display: inline-block;
  float: left;
}
*/

.block {
  background: transparent;
  margin-bottom: 30px;
}
.block .block-title {
  background: none;
}
.block .block-title h1, .block .block-title h2, .block .block-title h3, .block .block-title h4 {
  margin: 0;
}
.block .block-title h2 {
  border-bottom: 1px solid rgba(0, 0, 0, 0.1);
  padding: 0 0 8px;
  margin-bottom: 20px;
}
.block .block-title span {
  display: inline-block;
  font-size: 14px;
  font-weight: bold;
  text-transform: uppercase;
  color: #000;
}
.block.block-none, .block.no-padding {
  background: none !important;
  padding: 0 !important;
}
.block.block-none .block-content, .block.no-padding .block-content {
  padding: 0 !important;
}
.block.no-title {
  margin-top: 0;
}
.block.style-higlight {
  background: #34495E;
}
.block.style-higlight .block-title h2 {
  margin: 0;
  padding: 0;
  border: none;
}
.block.style-higlight .block-title h2 span {
  padding: 10px;
  background: #4E6984;
  color: #fff;
}
.block.style-higlight .post-title a {
  color: #fff;
}
.block.style-higlight .more-link a {
  color: #fff;
  padding: 0 15px 15px;
  display: block;
}
.block.style-higlight .more-link a:hover {
  color: #0e2b8d;
}
.block#block-system-main {
  padding-top: 20px;
}
.block.no-title {
  border: none;
}
.block.no-title .block-title {
  padding: 0;
  margin: 0;
}
.block.black-color .block-title h2 {
  border-color: #444444;
}
.block.black-color .block-title h2 span {
  color: #444444;
}
.block.blue-color .block-title h2 {
  border-color: #4089ea;
}
.block.blue-color .block-title h2 span {
  color: #4089ea;
}
.block.red-color .block-title h2 {
  border-color: #e84c3d;
}
.block.red-color .block-title h2 span {
  color: #e84c3d;
}
.block.green-color .block-title h2 {
  border-color: #2fcc71;
}
.block.green-color .block-title h2 span {
  color: #2fcc71;
}
.block.navi-color .block-title h2 {
  border-color: #2a80b9;
}
.block.navi-color .block-title h2 span {
  color: #2a80b9;
}
.block.yellow-color .block-title h2 {
  border-color: #f1c40f;
}
.block.yellow-color .block-title h2 span {
  color: #8347ad;
}
.block.brown-color .block-title h2 {
  border-color: #4e6984;
}
.block.brown-color .block-title h2 span {
  color: #4e6984;
}
.block.oranger-color .block-title h2 {
  border-color: #0e2b8d;
}
.block.oranger-color .block-title h2 span {
  color: #0e2b8d;
}

.sidebar .block {
  background: #fff;
  margin-bottom: 30px;
}
.sidebar .block .block-title {
  padding: 0 20px;
  margin: 0;
  border: none;
}
.sidebar .block .block-title h2 {
  border-bottom: 1px solid rgba(0, 0, 0, 0.1);
}
.sidebar .block .block-title span {
  padding: 0;
}
.sidebar .block .block-content {
  padding: 0 20px;
}
.sidebar .block .post-block {
  margin-bottom: 20px;
}

.region-main-menu .block {
  background: transparent;
}
.region-main-menu .block .block-content {
  padding: 0;
}

.recent-comment-block .views-field-picture {
  margin-right: 10px;
}
.rtl .recent-comment-block .views-field-picture {
  margin-left: 10px;
  margin-right: inherit;
}
.recent-comment-block .views-field-title {
  margin-top: -4px;
}
.recent-comment-block .views-field-title a {
  font-weight: 700;
}
.recent-comment-block .views-field-name {
  color: #a4a4a4;
}
.recent-comment-block .views-field-name a {
  color: #a4a4a4;
}

.newsletter-default {
  padding: 20px;
  margin: 0;
}
.newsletter-default .block-content {
  padding: 0 15%;
}
@media (max-width: 991px) {
  .newsletter-default .block-content {
    padding: 0;
  }
}
.newsletter-default .block-content > div > p {
  width: 35%;
  float: left;
  text-transform: uppercase;
  font-weight: 700;
  font-size: 16px;
  line-height: 36px;
  color: #000;
}
@media (max-width: 767px) {
  .newsletter-default .block-content > div > p {
    width: 100%;
    float: none;
  }
}
.newsletter-default .block-content > div > form {
  width: 65%;
  float: left;
}
@media (max-width: 767px) {
  .newsletter-default .block-content > div > form {
    width: 100%;
    float: none;
  }
}
.newsletter-default .block-content form {
  padding-right: 30px;
}
.newsletter-default .block-content form label[for*="edit-mail"] {
  display: none;
}
.newsletter-default .block-content form .form-item {
  padding: 0;
  margin: 0;
  width: 70%;
  float: left;
}
.newsletter-default .block-content form .form-item input[type*="text"] {
  background: #fff;
  border: 1px solid rgba(0, 0, 0, 0.1);
  width: 100%;
}
.newsletter-default .block-content #edit-submit {
  width: 30%;
  float: left;
}

ul.widget-twitter > li {
  padding-bottom: 20px;
  margin-bottom: 10px;
  border-bottom: 1px solid rgba(0, 0, 0, 0.1);
}
ul.widget-twitter > li .avata {
  margin-right: 10px;
  text-align: center;
}

.list-tags .view-list ul > li {
  float: left;
  border: 1px solid rgba(0, 0, 0, 0.1);
  display: inline-block;
  width: auto !important;
  padding: 0 !important;
  margin: 0 10px 10px 0 !important;
}
.list-tags .view-list ul > li a {
  padding: 6px 10px;
  display: block;
  -webkit-transition: all 0.35s;
  -o-transition: all 0.35s;
  transition: all 0.35s;
  -moz-transition: all 0.35s;
  -ms-transition: all 0.35s;
}
.list-tags .view-list ul > li:hover {
  background: #0e2b8d;
}
.list-tags .view-list ul > li:hover a {
  color: #fff;
}

.contact-info {
  line-height: 28px;
}

.poll .title {
  margin-bottom: 15px;
  font-weight: 400 !important;
  font-size: 15px;
  color: #000;
}
.poll .text {
  font-weight: 400;
  color: #333333;
}
.poll .bar .foreground {
  background: #0e2b8d;
}

.block-poll ul.links {
  text-align: center;
  overflow: hidden;
  padding: 15px 0 0;
}
.block-poll ul.links li {
  display: inline-block;
  margin-right: 20px;
}
.block-poll ul.links li a {
  padding-right: 10px;
  position: relative;
  -webkit-transition: all 0.35s;
  -o-transition: all 0.35s;
  transition: all 0.35s;
  -moz-transition: all 0.35s;
  -ms-transition: all 0.35s;
}
.block-poll ul.links li a:after {
  content: "\f105";
  position: absolute;
  top: -1px;
  right: 0;
  font-family: "FontAwesome";
}
.block-poll ul.links li a:hover {
  padding-right: 15px;
}
.block-poll ul.links li:last-child {
  margin: 0;
}

ul.pagination {
  margin: 0;
  text-align: center;
  padding: 30px 0;
}

#breadcrumb-wrapper {
  padding: 20px 0;
}
#breadcrumb-wrapper ol {
  list-style: none;
  margin: 0;
  padding: 0;
}
#breadcrumb-wrapper ol li {
  display: block;
  float: left;
  list-style: none;
}
#breadcrumb-wrapper ol li a {
  font-style: italic;
  font-size: 12px;
  margin-right: 5px;
}

.tb-megamenu {
  background: none;
}
.tb-megamenu .dropdown-menu {
  text-align: left;
}
.rtl .tb-megamenu .dropdown-menu {
  text-align: right;
}
.tb-megamenu .dropdown-menu a {
  padding: 0;
  font-weight: 300 !important;
}
.tb-megamenu .dropdown-menu a:hover {
  color: #0e2b8d !important;
}
.tb-megamenu .nav-collapse ul.nav > li {
  border-left: 1px solid rgba(0, 0, 0, 0.1);
}
.tb-megamenu .nav-collapse ul.nav > li:last-child {
  border-right: 1px solid rgba(0, 0, 0, 0.1);
}
.tb-megamenu .nav-collapse ul.nav > li > a {
  color: #000 !important;
}
.tb-megamenu .nav-collapse ul.nav > li.open > a {
  color: #0e2b8d !important;
}
.tb-megamenu .nav-collapse ul.nav > li > a {
  text-transform: uppercase;
  border-right: none;
  color: #fff;
  font-weight: 700;
  font-size: 14px;
  padding: 15px /*20px*/;
  border: none;
  background: none !important;
  border-left: 1px solid rgba(255, 255, 255, 0.1);
}
.tb-megamenu .nav-collapse ul.nav > li > a:focus, .tb-megamenu .nav-collapse ul.nav > li > a:hover {
  color: #0e2b8d;
}
.tb-megamenu .nav-collapse ul.nav > li.active > a {
  color: #0e2b8d !important;
  border-left: 1px solid rgba(255, 255, 255, 0.1) !important;
}
.tb-megamenu .nav-collapse ul.nav > li.dropdown.open .active > a {
  color: #0e2b8d !important;
}
.tb-megamenu .nav-collapse ul.nav > li.dropdown .caret {
  margin-top: 10px !important;
}
.tb-megamenu .nav-collapse ul.nav > li .dropdown-menu {
  padding: 10px;
  background: #fff;
  border: none;
  border-bottom: 2px solid #0e2b8d;
}
.tb-megamenu .nav-collapse ul.nav > li .dropdown-menu .tb-megamenu-subnav > li > a {
  border: none;
  padding: 5px 0;
}
.tb-megamenu .nav-collapse ul.nav > li .dropdown-menu .tb-megamenu-subnav > li > a:hover, .tb-megamenu .nav-collapse ul.nav > li .dropdown-menu .tb-megamenu-subnav > li > a:focus, .tb-megamenu .nav-collapse ul.nav > li .dropdown-menu .tb-megamenu-subnav > li > a:active {
  background: none;
  color: #0e2b8d;
}
.tb-megamenu .nav-collapse ul.nav > li .dropdown-menu ul.menu > li {
  padding: 5px 0;
}
.tb-megamenu .nav-collapse ul.nav > li .dropdown-menu ul.menu > li > a {
  padding: 5px 5px 5px 15px;
}
.tb-megamenu .tb-megamenu-subnav a {
  background: none !important;
}

@media (max-width: 991px) {
  .tb-megamenu > .nav-collapse {
    margin-top: 20px;
    -webkit-box-shadow: 0px 0px 5px rgba(0, 0, 0, 0.5);
    box-shadow: 0px 0px 5px rgba(0, 0, 0, 0.5);
  }
  .tb-megamenu > .nav-collapse > ul.nav > li {
    border: none !important;
  }
  .tb-megamenu > .nav-collapse > ul.nav > li > a {
    color: #fff !important;
  }
  .tb-megamenu > .nav-collapse > ul.nav > li > a:hover {
    color: #0e2b8d !important;
  }
  .tb-megamenu .tb-megamenu-button {
    margin: 5px 0 5px 5px;
  }
  .tb-megamenu .nav-collapse .dropdown-menu a {
    border: none;
    padding: 0;
  }
  .tb-megamenu .dropdown-menu {
    color: #333 !important;
  }
  .tb-megamenu .dropdown-menu a {
    color: #333 !important;
  }
  .tb-megamenu .tb-megamenu-nav {
    background: #444444 !important;
  }
}
.view-list ul {
  overflow: hidden;
}
.view-list ul li.view-list-item {
  width: 100%;
  padding-bottom: 30px;
  overflow: hidden;
  margin: 0;
}
.view-list ul li.view-list-item .post-block {
  margin: 0;
}
.view-list ul li.view-list-item:last-child {
  padding-bottom: 0;
}

.views-view-grid .views-row {
  margin-bottom: 20px;
}
.views-view-grid .views-row:last-child {
  margin-bottom: 0;
}

div.messages {
  margin: 10px 0;
}
div.messages code {
  font-weight: 700;
}
div.help p:last-child {
  margin-bottom: 0;
}
div.help ul:last-child {
  margin-bottom: 0;
}
div#acquia-agent-no-search {
  margin: 8px 0;
  padding-left: 3em !important;
}

#block-system-help {
  background: url(images/help.png) no-repeat 17px 22px transparent;
  border: none;
  margin: 6px 0;
  padding: 10px 10px 10px 50px;
}
#block-system-help code {
  font-weight: 700;
}

.gallery-grid .view-list {
  position: relative;
  height: auto;
}

.gallery-grid .view-list ul {
  list-style: none;
  display: block;
  width: 100%;
  margin: 0;
  padding: 0;
}

.gallery-grid .view-list ul:before,
.gallery-grid .view-list ul:after {
  content: '';
  display: table;
}

.gallery-grid .view-list ul:after {
  clear: both;
}

.gallery-grid .view-list ul {
  zoom: 1;
  /* For IE 6/7 (trigger hasLayout) */
}

.gallery-grid .view-list ul li {
  -webkit-perspective: 400px;
  -moz-perspective: 400px;
  -o-perspective: 400px;
  -ms-perspective: 400px;
  perspective: 400px;
  margin: 0;
  padding: 0;
  float: left;
  position: relative;
  display: block;
  overflow: hidden;
  background: #000;
}

.gallery-grid .view-list ul li a {
  z-index: 999;
  display: block;
  position: absolute;
  left: 0;
  top: 0;
  width: 100%;
  height: 100%;
  -webkit-backface-visibility: hidden;
  -moz-backface-visibility: hidden;
  -o-backface-visibility: hidden;
  -ms-backface-visibility: hidden;
  backface-visibility: hidden;
  -webkit-transform-style: preserve-3d;
  -moz-transform-style: preserve-3d;
  -o-transform-style: preserve-3d;
  -ms-transform-style: preserve-3d;
  transform-style: preserve-3d;
  -webkit-background-size: cover;
  -moz-background-size: cover;
  background-size: cover;
  background-position: center center;
  background-repeat: no-repeat;
  background-color: #333;
  -webkit-box-sizing: content-box;
  -moz-box-sizing: content-box;
  box-sizing: content-box;
  cursor: pointer !important;
}
.gallery-grid .view-list ul li a:hover {
  cursor: pointer;
  pointer: cursor;
}

/* Grid wrapper sizes */
.gallery-grid .view-list-size-1 {
  width: 55%;
}

.gallery-grid .view-list-size-2 {
  width: 100%;
}

.gallery-grid .view-list-size-3 {
  width: 100%;
  margin-top: 0px;
}

/* Shadow style */
.ri-shadow:after,
.ri-shadow:before {
  content: "";
  position: absolute;
  z-index: -2;
  bottom: 15px;
  left: 10px;
  width: 50%;
  height: 20%;
  max-width: 300px;
  max-height: 100px;
  box-shadow: 0 15px 10px rgba(0, 0, 0, 0.7);
  -webkit-transform: rotate(-3deg);
  -moz-transform: rotate(-3deg);
  -ms-transform: rotate(-3deg);
  -o-transform: rotate(-3deg);
  transform: rotate(-3deg);
}

.ri-shadow:after {
  right: 10px;
  left: auto;
  -webkit-transform: rotate(3deg);
  -moz-transform: rotate(3deg);
  -ms-transform: rotate(3deg);
  -o-transform: rotate(3deg);
  transform: rotate(3deg);
}

.gallery-grid .view-list-loading:after,
.gallery-grid .view-list-loading:before {
  display: none;
}

.ri-loading-image {
  display: none;
}

.gallery-grid .view-list-loading .ri-loading-image {
  position: relative;
  width: 30px;
  height: 30px;
  left: 50%;
  margin: 100px 0 0 -15px;
  display: block;
}

#drupal_tabs {
  margin: 20px 0;
}

#views-live-preview {
  max-width: 1100px;
  overflow-x: auto;
}

.node-forum .content-first {
  padding-left: 50px;
}
